@charset "utf-8";
/* 

GALLERY STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- gallery stylesheet  --------- */

/*	gallery */
div.gallery
	{
	}
	
/* gallery list */
div.gallery-list
	{
	}

/* gallery list item*/
div.gallery-list-item
	{
		width:30%;
		padding:10px;
		float:left;
		margin-right:16px;
		margin-bottom:4em;
		background:#FFF;
		border-radius:15px;
		box-shadow: 1px 1px 1px 1px #666;
	}
	
div.gallery-list-item.last
	{
		float:right;
		margin-right:0;
	}
	
div.gallery-list-item h2
	{
		margin-bottom:0.8em!important;
		text-align:center;
	}
	
div.gallery-list-item.dark h2
	{
		color:#006424!important;
	}
	
div.gallery-list-item.light h2
	{
		color:#E87E1B !important;
	}
	
div.gallery-list-item a.button
	{
		margin:0 auto;
		float:right;
	}
	
	
	
/* Gallery homepage Thumbnail */
div.gallery-homepage-thumbnail, div.gallery-thumb
	{
		width: 283px;
		height:196px;
		background-position: 50% 25%;
		background-size: 60%!important;
		transition-duration: 500ms;
		transition-property: width, height;
		border: 2px solid #CCC;
	1	padding:1px;
	1	background:#FFF;
		-webkit-box-shadow: 0 4px 2px -2px #666;
		-moz-box-shadow: 0 4px 2px -2px #666;
		box-shadow: 0 4px 2px -2px #666;
	}	
	
/* Gallery homepage Description */
div.gallery-homepage-description
	{
	}	
	
	
/* Gallery List Button*/
div.gallery-list .button
	{
	}	
	
	
/* Gallery Item*/
div.gallery-item
	{
	}	
	
/* Gallery Item Button*/
div.gallery-item .button
	{
	}
	
/* Gallery Widget */
div.gallery-widget
	{
	}

/* Gallery Widget Thumbnail */
div.gallery-thumbnail
	{
	}
	
/* Gallery Widget Button */
div.gallery-widget a.button
	{
	}
			
	

/* Gallery row*/
div.gallery-thumb a{
	display:block;
	width:287px;
	height:197px;
	text-decoration:none!important;
}
div.gallery-row {
	margin-bottom:10px;
	clear:both;
}
div.gallery-thumb{
	border: ;
	width:30%;
1	height:130px;
1	overflow:hidden;
	margin-right:4%;
	margin-bottom:3em;
}
div.gallery-thumb.last{
	margin-right:0;
}
div.gallery-thumb:hover, 
div.gallery-link-holder:hover {
	border: ;
}
div.gallery-thumb img,
div.gallery-link-holder .gallery-img-holder img{
	width:100%;
	height:auto;
	min-height:150px;
	border:none
}
div.gallery-link-holder {
	border: ;
	float:left;
	width:22%;
	height:150px;
	overflow:hidden;
	margin-right:10px;
}
div.gallery-link-holder .gallery-img-holder {
	display:block;
	width:100%;
}
div.gallery-link-holder .title{
	border-top:;
	background:#;
	display:block;
	position:absolute;
	bottom:0px;
	width:100%;
	padding:5px 0;
	text-align:center;
	font-size:1.5em;
	clear:both;
}
